Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/42342/?format=api
{ "ob_id": 42342, "uuid": "d49ce24b247e4e619dd6da14a1d79375", "title": "NCAS Long Term Measurements", "abstract": "The Natural Environment Research Council's (NERC) National Centre for Atmospheric Science (NCAS) undertake a number of long term measurements by a suite of instruments to support ongoing atmospheric research at a variety of locations. These include a long-term observation mode of instruments from the NCAS Atmospheric Measurement and Observation Facility (AMOF) when not deployed on specific field campaign duties for other projects.", "keywords": "", "status": "ongoing", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204122/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204123/?format=api" ] }